<?php

use Illuminate\Database\Seeder;

class CareerApplicationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        foreach (\App\Career::cursor() as $career) {
            factory(\App\CareerApplication::class, 7)->create([
                'career_id' => $career->id
            ]);
        }
    }
}
